There are currently no open bugs.

"libsub-exporter-perl" versions published in Ubuntu

Wily (0.986-1): main/perl
Vivid (0.986-1): main/perl
Trusty (0.986-1): main/perl
Precise (0.982-1): main/perl